import request from '@/services/http.request.js'

/* 获取地址 */
export function fetchCityList(params) {
    return request({
        url: '/other/list',
        method: 'GET',
        params
    })
}

/* 发送手机验证码 */
export function sendMobileVerification(params) {
    return request({
        url: '/user/he/send',
        method: 'GET',
        params
    })
}

/* 群二维码图片 */
export function fetchGroupQrCode(params) {
    return request({
        url: '/user/he/group/qrCode',
        method: 'GET',
        params
    })
}
